{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} | Edit
{% endblock %}

{% block body %}
    <h2>Editer le profil ! </h2>
    {{form_start(profileForm)}}
        {{ form_widget(profileForm) }}
    <button type='submit'>Enregistrer le profil</button>
    {{form_end(profileForm)}}
{% endblock %}